

.q_image_with_text_over {
  vertical-align: middle;
}
.home_image_txt_over .q_elements_holder .q_elements_item {
   float: left;
}
blockquote h5 {
  font-weight: 300;
}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a {
  font-size: 24px;
  line-height: 44px;
  color: #5a5a5b;
}
.blog_holder article.format-link .post_text:hover p a, .blog_holder article.format-quote .post_text:hover p a {
color: #fff;
}
.blog_holder article.format-quote .post_text .quote_author {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
}

.custom-icon-styles .qode_icon_shortcode .fa-circle {
    display: none;    
}
.custom-icon-styles .qode_icon_shortcode {
    border: 1px solid rgb(255, 174, 0);
    border-radius: 50%;
    font-size: 55px !important;
    transition: border-color .2s ease-in-out;
}
.custom-icon-styles .qode_icon_shortcode i {
    transition: color .2s ease-in-out    
}

.custom-icon-styles .qode_icon_shortcode:hover {
    border-color: #2f2f30;
}

.custom-icon-styles .qode_icon_shortcode:hover i {
    color: #2f2f30 !important;   
}
.footer_bottom {
  border-bottom: 5px solid #ffae00;
}
.blog_holder.blog_single article {
  text-align: center;
}
.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}
nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #a6ce39;
}
nav.main_menu > ul > li{
    margin:0 17px;
}
nav.main_menu > ul > li > a
{
padding:0 ;
}

/*--01-06-2016--*/

.growth_icon_div .vc_single_image-wrapper{
   width:114px;
   height:114px;
   border: 2px solid #799e13;
   border-radius:100%;
   display:block;
   margin:0px auto;
}
.growth_icon_div  .growth_img img{
    display:block;
    margin:25px auto;
    vertical-align:middle;
}
.growth_icon_div h6{
    margin: 14px 0!important;
}

.contact_del_div{
   background:#231f20;
   height:50px;
}
.contact_del_div p a{
   line-height:50px;
}
.contact_del_div p a:hover{
   color:#fff;
}
.disk_div h3{
   text-transform:capitalize!important;
   font-size:20px;
   color:#000;
   line-height:28px;
}
.waste_mission_div h4:after{
   left:48%;
}
#wins h4:after{
  display:none;
}

#telecommunications h4:after{
  display:none;
}
#association h4:after{
  display:none;
}

#options_services h4:after{
   display:none !important;
}


#national table {
    width:100%;
}
#national table tr td{
 font-size:18px;
color:#000;
}
.odd{
  background:#dafc7c;
}
.even{
   background:#a0f697;
}

#inner-table table{
  width:98%;
}
th, td {
    padding: 5px;
    text-align: left;
}
table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
   background-color:#fff;
}
table#t01 th {
    background-color: #4f7e23;
    color: white;
}
.holidays p{
 line-height:30px;
font-size:17px;
}

.member-register{
  width:50%;
margin:auto;
padding:40px;
background:rgb(227,227,227);
}
.member-register input[type="text"], .member-register input[type="email"], .member-register input[type="tel"], .member-register textarea{
  background:#fff !important;
  color:#000 !important;
background-color:#fff !important;
}
.member-register input[type="submit"]{
  margin:auto;
display:block;
}

#freight h4:after{
  left:47%;
}
.freight_h6 h6{
  color:#fff;
}

#home-news h4:after{
   left:47% ;
}

.breadcrumb{
font-size:15px !important;
color:#000 !important;
}

@media screen and(max-width:480px){
    .member-register{
      width:70% !important;
}
}





/*------------------------------------------ 4.6.2016 ------------------------------------------------------*/

.inner-page-member-area{
  padding:20px;
background:#66ad12;
}
.gform_wrapper{
  border: 2px solid #fff;
    padding: 20px;
}
.gform_wrapper .top_label .gfield_label{
  font-size:18px;
color:#fff;
line-height:7px !important;
}
.gform_wrapper .gform_fields .gfield{
 margin:0px !important;
}
.gform_wrapper ul.gfield_radio li{
   display:inline-block;
width:100px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
  line-height:47px !important;
colo:#fff !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
   margin:auto;
display:block !important;
width: 100% !important;
border: 2px solid #fff !important;
color: #fff !important;
}
.gform_wrapper .gform_footer{
 margin:0 !important;
}
.gform_wrapper .gfield_radio li{
  margin:0 !important;
}
.gform_wrapper .gfield_radio li label{
  color:#fff !important;
}
.name_first>label{
  display:none !important;
}

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b{
   background-color:#fff !important;
}

.gform_wrapper .gfield_required{
  color:#fff !important;
}
.member-form-head h2{
 color:#fff !important;
line-height: 32px;
}

#inner-page-form-area{
  width:60%;
margin:auto;
}

.breadcrumbs .breadcrumbs_inner a{
  font-size:14 !important;
}
.title.title_size_small h1{
  font-size:19px !important;
}
.gform_body ul li{
  list-style:none !important;
}

/*----------------------------------------  25.7.2016 ---------------------------------------*/
.timber_round{
 width:300px;
height:300px;
margin:auto;
}
 .timber_round img.round_image{
	 width:100%;
 }
.round_parent{
  width:100%;
 height:100%;
display: table;
}
.round-child{
  width:100%;
 height:100%;
 display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.drop_down .wide .second .inner > ul > li > a{
  color:#2f2f30 !important;
}
.drop_down .wide .second .inner > ul > li > a:hover{
  color: #57a51c !important;
}
.drop_down .second .inner > ul, .drop_down .second .inner > ul, li.narrow .second .inner ul{
  border-bottom:3px solid #57a51c;
}


.footer_bottom a, .footer_bottom{
 color:#fff !important;
font-size:14px;
}
.footer_bottom a:hover{ 
  text-decoration: underline;
}

